{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM location WHERE id = $1;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "1c996712f62a1005990733cd9eee7a94bdcf2ef01b559304aea1d642fab7ae22"
}
